Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: com.mncml;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Export-Package: mncModel,
 mncModel.impl,
 mncModel.security,
 mncModel.security.impl,
 mncModel.security.util,
 mncModel.stakeholder,
 mncModel.stakeholder.impl,
 mncModel.stakeholder.util,
 mncModel.util,
 mncModel.utility,
 mncModel.utility.impl,
 mncModel.utility.util
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport
Bundle-ActivationPolicy: lazy
